{
  "name": "openui5-sample-app",
  "version": "0.2.0",
  "description": "Sample of an OpenUI5 app",
  "private": true,
  "scripts": {
    "start": "ui5 serve",
    "lint": "eslint webapp",
    "karma": "karma start",
    "karma-ci": "karma start karma-ci.conf.js",
    "watch": "npm run karma",
    "test": "npm run lint && rimraf coverage && npm run karma-ci",
    "build": "rimraf dist && ui5 build --a"
  },
  "dependencies": {
    "@openui5/sap.m": "^1.64.0",
    "@openui5/sap.ui.core": "^1.64.0",
    "@openui5/sap.ui.layout": "^1.66.1",
    "@openui5/themelib_sap_belize": "^1.64.0",
    "@openui5/themelib_sap_fiori_3": "^1.65.1"
  },
  "devDependencies": {
    "@ui5/cli": "^1.2.0",
    "@ui5/uiveri5": "^1.38.0",
    "eslint": "^4.19.1",
    "karma": "^4.0.1",
    "karma-chrome-launcher": "^2.2.0",
    "karma-coverage": "^1.1.2",
    "karma-firefox-launcher": "^1.2.0",
    "karma-ui5": "^1.0.0",
    "rimraf": "^2.6.2",
    "testcafe": "^1.2.1",
    "testcafe-reporter-xunit": "^2.1.0",
    "ui5-testcafe-selector": "^0.1.8"
  }
}
